@charset "UTF-8";
@media screen and (min-width:768px){
#main {
  color: #333333;
  }
#main h1 {
  background: #006bb8;
  font-size: 25px;
  color: #fff;
  padding: 9px 0 9px 79px;
  border-radius: 5px;
  margin: 0 0 30px;
  position: relative;
}
#main h1:before {
  position: absolute;
  content: '';
  width: 32px;
  height: 26px;
  top: 15px;
  left: 24px;
  background: url(/link/img/icon_ttl_01.png) no-repeat 0 0;
}
#main .corp,
#main .clean,
#main .food{
  margin: 0 20px 25px;
}  
#main .other{
  margin: 0 20px 45px;
}  
#main h2 {
  font-size: 22px;
  margin: 0 0 25px;
  background: url(/link/img/icon_ttl_02.png) no-repeat 0 50%;
  padding: 3px 0 0 26px;
}
#main ul li {
  overflow: hidden;
  padding: 0 0 15px;
  margin: 0 0 15px;
  background: url(/link/img/border.png) repeat-x 0 100%;
}
#main ul li span {
  display: block;
  float: left;
  font-size: 14px;
}
#main ul li span.link {
  width: 240px;
}
#main ul li span.link a {
  color: #006bb8;
}
#main ul li span.link a[target="_blank"] {
  background: url(/link/img/icon_blank.png) no-repeat 100% 50%;
  padding-right: 18px;
}

}


@media screen and (max-width: 767px) {	
#location {
  display: none;
}
#main h1 {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  font-size: 141%;
  border-radius: 0;
  padding: 10px 0;
  text-align: center;
  height: 30px;
  margin: 0 0 20px;
  background: #006bb8;
}
#main h1:before {
    vertical-align: middle;
    display: inline-block;
    background: url(/link/img/icon_ttl_01.png) no-repeat 0 0;
    background-size: 23px;
    content: "";
    width: 23px;
    height: 19px;
    margin-right: 15px;
}
#main .corp,
#main .clean,
#main .food{
  margin: 0 13px 10px;
}  
#main .other{
  margin: 0 20px 30px;
}  
#main h2 {
  background: url(/link/img/s_icon_ttl_02.png) no-repeat 0 50%;
  background-size: 5px;
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 0 20px;
  color: #333333;
}
#main ul {
  margin: 0 0 25px;
}
#main ul li {
  overflow: hidden;
  padding: 15px 25px 15px 0;
  background-image: url(/link/img/s_border.png), url(/link/img/arrow.png);
  background-position: 0 100%, 100% 50%;
  background-repeat: repeat-x, no-repeat;
  background-size: 2px, 10px;
}
#main ul li span {
  display: block;
  font-size: 14px;
}
#main ul li span.link a {
  font-size: 15px;
  color: #006bb8;
  font-weight: bold;
}

}



